@charset "utf-8";
/* CSS Document */

body	{
	margin: 0;
	padding: 0;
}

/*--------------------------------------------------------------------------*/
/*　header																	*/
/*--------------------------------------------------------------------------*/

#headerWrap	{
	margin: 0;
	padding: 0;
	font-size: 100%;
	word-break: break-all;
	background-color:#fff;
	border-bottom:6px solid #013996;
	min-width: 954px;
	font-family: "メイリオ", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  sans-serif;
}

#headerWrap #headContents a {
	color: #003399;
	text-decoration: none;
}
#headerWrap #headContents a:hover{
	color: #f15208;
	text-decoration: underline;
}

#headerWrap	#headContents	{
	width:944px;
	margin:0 auto;
	padding:8px 0;
	position:relative;
}

#headerWrap	#headContents h1	{
	margin: 9px 0 0 0;
	padding: 0;
}

#headerWrap	#headContents .logo img:hover	{
	filter: alpha(opacity=70);
	opacity: 0.7;
}



/*　検索ボックス　-----------------------------------------*/
#headerWrap	#headContents .searchBox	{
	width:200px;
	position:absolute;
	left:380px;
	bottom:8px;
}

/*　input【jquery_jqtransform】------------- */
 
.jqTransformInputWrapper {
	width:135px !important;
	background: transparent url(/pidh07/common/images/input_search_left.png) no-repeat left top;
	height: 24px;
	padding: 0 2px;
	float:left;
}

.jqTransformInputInner {
	background: transparent url(/pidh07/common/images/input_search_right.png) no-repeat top right;
	padding: 0px;
	margin: 0px;
}

.jqTransformInputInner div {
	height: 24px;
}

.jqTransformInputInner div input[type="text"] {
	width:129px !important;
	height:24px;
	margin: 0px;
	padding: 0 3px;
	font-family:"メイリオ", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka,  sans-serif;
	font-size:13px;
	line-height:1;
	vertical-align: middle;	color:#404040;	
	border: none;
	background:transparent;
	outline:none;
}

/* IE9以上 */
.jqTransformInputInner div input:not(:target) {
    padding:0px 0px 0 5px\9;
}

/*hover*/
.jqTransformInputWrapper_hover{ background-position: left -24px ;}
.jqTransformInputWrapper_hover div.jqTransformInputInner{ background-position: right -24px ;}

/*focus*/
.jqTransformInputWrapper_focus{ background-position: left -48px ;}
.jqTransformInputWrapper_focus div.jqTransformInputInner{ background-position: right -48px ;}





/*　ネットクラブ情報　-----------------------------------------*/

#headerWrap	#headContents .nncBox	{
	position:absolute;
	bottom:10%;
	right:0;
	font-family:"メイリオ", Meiryo;
}

/*　会員情報　*/

#headerWrap	#headContents .nncBox .member	{
	display:inline-block;
	width:146px;
}

#headerWrap	#headContents .nncBox .member p	{
	margin:0;
	padding:0;
	font-size:12px;
	color:#666;
	line-height:1.2;
}

#headerWrap	#headContents .nncBox .member .p1	{
	position:absolute;
	bottom:50%;
}

#headerWrap	#headContents .nncBox .member .p2	{
	position:absolute;
	bottom:0;
}

#headerWrap	#headContents .nncBox .member img	{
	position:absolute;
	bottom:0;
}

/*　ボタン配置　*/

#headerWrap	#headContents .nncBox a	{
	margin-left:5px;	
}
#headerWrap	#headContents .nncBox a:hover	{
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#headerWrap	#headContents .nncBox img {
    vertical-align: bottom;
}

#headerWrap	#headContents input {
    padding: 0;
}

/*--------------------------------------------------------------------------*/
/*　footer																	*/
/*--------------------------------------------------------------------------*/

#footerWrap	{
	margin:0;
	font-family:"メイリオ", Meiryo;
	font-size: 100%;
	word-break: break-all;
	background-color:#d2d2d2;
	padding:20px;
	min-width: 930px;
}

#footerWrap #footContents a {
	color: #003399;
	text-decoration: none;
}

#footerWrap #footContents a:hover{
	color: #f15208;
	text-decoration: underline;
}


#footerWrap	#footContents	{
	width:920px;
	margin:0 auto;
	padding:12px 0;
	position:relative;
	overflow:hidden;
}


#footerWrap	#footContents .logo	{
}

#footerWrap	#footContents .logo	p	{
	margin: 0;
	padding: 0;
}


/*　リンク　-----------------------------------------*/

#footerWrap	#footContents .footMenu	{
	width:500px;
	margin:0;
	padding:10px 0;
	font-size:12px;	/*必要*/
	position:absolute;
	top:0;
	right:0;
}

#footerWrap	#footContents .footMenu a	{
	margin:0 5px 0 0;
	font-size:10px;
	color:#050505;
}


/*　既存ページで使用しているスタイルの調整　--------------------*/
.PK_menu {
	border-top: medium none !important;
}

.PK_menu, .id_PK_menu {
    border-top: none !important;
}

/*----------------------------------
 to smartphone style
----------------------------------*/
#smartPhone {
	display:block;
	padding:30px;
	background:#0376ed;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6eb5f3), color-stop(100%,#0376ed));
	background: -moz-linear-gradient(top, #6eb5f3 0%, #0376ed 100%);
	color:#FFF;
	font-size:35px;
	font-weight:bold;
	text-align:center;
	text-shadow: 1px 1px 2px #003366;
	text-decoration:none;
}

